Joomla 2.5.4 Closes More Security Holes


April 4, 2012 By The Vigilant Application Owner

April 4, H Security – (International) Joomla! 2.5.4 closes more security holes. Two weeks after its last security update, the Joomla! project published another update to the 2.5.x branch of its open source content management system which addresses two vulnerabilities. Version 2.5.4 of Joomla! closes an information disclosure hole that allowed unauthorized access to administrative information and fixes a problem that could have been exploited by an attacker to conduct cross-site scripting attacks.

Versions 2.5.0 to 2.5.3 are affected.

Source: http://www.h-online.com/security/news/item/Joomla-2-5-4-closes-moresecurity-holes-1501510.html